@charset "UTF-8";
.topcontent {
	float: right;
	height: 90px;
	width: 100%;
	clear: both;
	text-align: center;
	background-image: url(media/greyfade.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
/* CSS Document */

.holder {
	height: 100%;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	max-width: 990px;
	min-width: 840px;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.topbar {
	background-color: #12748E;
	height: 41px;
	width: 100%;
}
.topbar_right {
	background-color: #12748E;
	height: 41px;
	width: 350px;
	float: right;
}
p {
	margin-bottom: 0px;
	margin-top: 0px;
}
.logoholder {
	background-color: #FFF;
	height: 150px;
	width: 100%;
}
.footer2 {
	background-color: #000;
	height: 110px;
	width: 100%;
	max-width: 990px;
	min-width: 820px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: top;
	display: inherit;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	clear: both;
}
.nav {
	height: 30px;
	width: 100%;
	background-color: #006;
	background-image: url(media/nav_bground.png);
	padding-top: 5px;
}
.darkgreen_link {
	color: #12748E;
	text-decoration: blink;
}
.grey_link {
	color: #CCC;
	text-decoration: none;
}
.footercontents {
	font-family: 'Assistant', sans-serif;
	;
	font-size: 9pt;
	text-align: center;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 10px;
	line-height: 10pt;
	color: #FFF;
}
.input_field_text_area {
	font-family: 'Assistant', sans-serif;
	font-size: 10pt;
	height: 300px;
	border-radius: 10px;
	padding-top: 2px;
	padding-left: 12px;
	font-weight: 200;
	margin-bottom: 0px;
	border: 2px solid #66C6C0;
}
.assistant {
	font-family: 'Assistant', sans-serif;
}
.white_link {
	color: #FFF;
	text-decoration: none;
}
.white_link_new {
	color: #FFF;
	text-decoration: underline;
}
.input_fieldsmall {
	font-family: 'Assistant', sans-serif;
	font-size: 10pt;
	height: 40px;
	width: 140px;
	border-radius: 10px;
	padding-top: 0px;
	padding-left: 0px;
	font-weight: 200;
	margin-bottom: 5px;
	border: 2px solid #5ABAB9;
	text-align: center;
	background-color: #FFF;
	float: left;
}
.input_field_button {
	font-family: 'Assistant', sans-serif;
	font-size: 12pt;
	height: 40px;
	width: 80px;
	border-radius: 10px;
	padding-top: 2px;
	font-weight: 100;
	margin-bottom: 5px;
	border: 2px solid #127493;
	background-color: #5ABAB9;
	text-align: center;
	color: #FFF;
}
.apply_for_an_agency {
	font-family: 'Assistant', sans-serif;
	font-size: 14pt;
	height: 20px;
	width: 250px;
	border-radius: 10px;
	padding-top: 5px;
	font-weight: 100;
	margin-bottom: 5px;
	border: 2px solid #127493;
	background-color: #5ABAB9;
	text-align: center;
	color: #FFF;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	box-shadow: 3px 3px #CCCCCC;
}
.top_prod_desc {
	font-family: 'Assistant', sans-serif;
	font-size: 12pt;
	background-color: #FFF;
	height: 80px;
	width: 21%;
	margin-right: 5px;
	margin-left: 20px;
	float: left;
	clear: none;
	margin-top: 10px;
	border-radius: 10px;
	border: 1px solid #666;
	margin-bottom: 10px;
}
.top_prod_desc2 {
	font-family: 'Assistant', sans-serif;
	font-size: 10pt;
	background-color: #FFF;
	height: 75px;
	width: 21%;
	border-radius: 10px;
	border: 2px solid #12748E;
	padding: 3px;
	float: left;
	margin-right: auto;
	margin-left: 20px;
	clear: right;
	margin-top: 10px;
	font-weight: 700;
	line-height: 11pt;
	background-image: url(media/product_test.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	margin-bottom: 10px;
}
.top_prod_desc3 {
	font-family: 'Assistant', sans-serif;
	font-size: 10pt;
	background-color: #FFF;
	height: 75px;
	width: 21%;
	border-radius: 10px;
	border: 2px solid #12748E;
	padding: 3px;
	float: left;
	margin-right: auto;
	margin-left: 20px;
	clear: right;
	margin-top: 10px;
	font-weight: 700;
	line-height: 11pt;
	background-image: url(media/product_cc.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	margin-bottom: 10px;
}
.top_prod_desc4 {
	font-family: 'Assistant', sans-serif;
	font-size: 10pt;
	background-color: #FFF;
	height: 75px;
	width: 21%;
	border-radius: 10px;
	border: 2px solid #12748E;
	padding: 3px;
	float: left;
	margin-right: auto;
	margin-left: 20px;
	clear: right;
	margin-top: 10px;
	font-weight: 700;
	line-height: 11pt;
	background-image: url(media/product_cafe.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	margin-bottom: 10px;
}
.top_prod_desc5 {
	font-family: 'Assistant', sans-serif;
	font-size: 10pt;
	background-color: #FFF;
	height: 75px;
	width: 21%;
	border-radius: 10px;
	border: 2px solid #12748E;
	padding: 3px;
	float: left;
	margin-right: auto;
	margin-left: 20px;
	clear: right;
	margin-top: 10px;
	font-weight: 700;
	line-height: 11pt;
	background-image: url(media/office.jpg);
	background-repeat: no-repeat;
	color: #FFF;
	margin-bottom: 10px;
}
.phoneholder {
	float: right;
	height: 145px;
	width: 450px;
	font-family: 'Assistant', sans-serif;
	font-size: 11pt;
	line-height: 10pt;
	font-weight: 400;
}
.bodycont1 {
	background-color: #FFF;
	height: 350px;
	width: 100%;
	background-image: url(media/stpauls2.jpg);
	background-position: -20px -200px;
}
.bodycont1a {
	background-color: #FFF;
	height: 250px;
	width: 100%;
	background-image: url(media/stpauls_flipped.jpg);
	background-position: 0px;
}
.bodycont1a_schemes {
	background-color: #FFF;
	height: 250px;
	width: 100%;
	background-image: url(media/schemes_bground.jpg);
}
.bodycont1a_ablet {
	background-color: #FFF;
	height: 250px;
	width: 100%;
	background-image: url(media/ablet_header_bground.jpg);
}
.input_field {
	font-family: 'Assistant', sans-serif;
	font-size: 10pt;
	height: 30px;
	width: 200px;
	border-radius: 10px;
	padding-top: 2px;
	padding-left: 12px;
	font-weight: 200;
	margin-bottom: 5px;
	border: 2px solid #66C6C0;
}
.input_fielda {
	font-family: 'Assistant', sans-serif;
	font-size: 12pt;
	height: 80px;
	width: 303px;
	border-radius: 10px;
	padding-top: 0px;
	padding-left: 0px;
	font-weight: 100;
	margin-bottom: 5px;
	border: 2px solid #5ABAB9;
	margin-top: 5px;
	background-color: #D6F0EE;
}
.bodycontent4 {
	float: left;
	height: 99%;
	width: 30%;
	margin-left: 20px;
	margin-top: 20px;
	border: 2px solid #12748E;
	border-radius: 15px;
	font-family: 'Assistant', sans-serif;
	font-size: 13pt;
	position: relative;
	line-height: 14pt;
	color: #12748E;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(media/bar.png);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.bodycontent4a {
	float: left;
	height: 99%;
	width: 32%;
	margin-left: 20px;
	margin-top: 20px;
	border: 2px solid #12748E;
	border-radius: 15px;
	font-family: 'Assistant', sans-serif;
	font-size: 10pt;
	position: relative;
	line-height: 12pt;
	color: #12748E;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 20px;
}
.size18pt {
	font-family: 'Assistant', sans-serif;
	font-size: 16pt;
	line-height: 17pt;
	font-weight: bold;
	color: #197289;
}
.size16pt {
	font-family: 'Assistant', sans-serif;
	font-size: 16pt;
	line-height: 15pt;
	font-weight: bold;
	color: #FFF;
}
.size16ptgrey {
	font-family: 'Assistant', sans-serif;
	font-size: 13pt;
	line-height: 15pt;
	font-weight: bold;
	color: #666;
}
.size16ptgreygreen {
	font-family: 'Assistant', sans-serif;
	font-size: 13pt;
	line-height: 15pt;
	font-weight: bold;
	color: #66C6C0;
}
.size24pt_white {
	font-family: 'Assistant', sans-serif;
	font-size: 24pt;
	line-height: 25pt;
	font-weight: bold;
	color: #FFF;
}
.size36pt_white {
	font-family: 'Assistant', sans-serif;
	font-size: 36pt;
	line-height: 34pt;
	font-weight: bold;
	color: #FFF;
}
.size48pt_white {
	font-family: 'Assistant', sans-serif;
	font-size: 36pt;
	line-height: 36pt;
	font-weight: 300;
	color: #FFF;
	font-style: italic;
}
.bodycont2 {
	height: auto;
	width: 55%;
	font-family: 'Assistant', sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	text-align: left;
	float: right;
	clear: left;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 5px;
	padding-bottom: 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #12748E;
	margin-top: 10px;
	margin-bottom: 20px;
}
.bodycont2products {
	height: auto;
	width: 55%;
	font-family: 'Assistant', sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	text-align: left;
	float: right;
	clear: left;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 5px;
	padding-bottom: 10px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #12748E;
	margin-top: 10px;
	margin-bottom: 20px;
}
.right_column {
	height: auto;
	width: 48%;
	font-family: 'Assistant', sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	text-align: left;
	float: right;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-right: 10px;
	border: 1px solid #457289;
	border-radius: 10px;
}
.left_column {
	height: auto;
	width: 45%;
	font-family: 'Assistant', sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	text-align: left;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 10px;
	border: 1px solid #197289;
	border-radius: 10px;
}
.column1 {
	height: auto;
	width: 95%;
	font-family: 'Assistant', sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	text-align: left;
	float: right;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 10px;
	border: 1px solid #197289;
	border-radius: 10px;
	padding: 5px;
	clear: both;
}
.newsleft {
	float: left;
	height: 300px;
	width: 345px;
	margin-top: 30px;
	font-family: 'Assistant', sans-serif
&font-effect-3d-float;
	font-size: 18pt;
	font-weight: 300;
	color: #FFF;
	margin-left: 20px;
	line-height: 19pt;
	font-family: 'Assistant', sans-serif;
	background-position: 40px;
}
.newslefthp {
	float: left;
	height: 300px;
	width: 510px;
	margin-top: 30px;
	font-family: 'Assistant', sans-serif
&font-effect-3d-float;
	font-size: 15pt;
	font-weight: 300;
	color: #FFF;
	margin-left: 20px;
	line-height: 15pt;
	font-family: 'Assistant', sans-serif;
	background-position: 40px;
	text-shadow: 2px 2px 2px #000000;
}
.newslefta {
	float: left;
	height: 200px;
	width: 450px;
	margin-top: 30px;
	font-family: 'Assistant', sans-serif
&font-effect-3d-float;
	font-size: 18pt;
	font-weight: 300;
	color: #FFF;
	margin-left: 20px;
	line-height: 19pt;
	font-family: 'Assistant', sans-serif;
}
.newslefta2 {
	float: left;
	height: 200px;
	width: 550px;
	margin-top: 30px;
	font-family: 'Assistant', sans-serif
&font-effect-3d-float;
	font-size: 18pt;
	font-weight: 300;
	color: #FFF;
	margin-left: 20px;
	line-height: 19pt;
	font-family: 'Assistant', sans-serif;
}
.newsleft_products {
	float: left;
	height: 200px;
	width: 600px;
	margin-top: 30px;
	font-family: 'Assistant', sans-serif
&font-effect-3d-float;
	font-size: 18pt;
	font-weight: 300;
	color: #FFF;
	margin-left: 20px;
	line-height: 19pt;
	font-family: 'Assistant', sans-serif;
}
.hotel_holder {
	background-image: url(media/hotel.jpg);
	height: 200px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
	background-size: cover;
}
.niche_let_holder {
	background-image: url(media/niche_let.jpg);
	height: 200px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
	background-size: cover;
}
.retail_holder {
	background-image: url(media/retail.jpg);
	height: 175px;
	width: 400px;
	background-position: -10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
}
.propery_owner_holder {
	background-image: url(media/propery_owner.jpg);
	height: 175px;
	width: 400px;
	background-position: -10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
}
.residential_let_holder {
	background-image: url(media/ab_let.jpg);
	height: 175px;
	width: 400px;
	background-position: -10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
}
.office_holder {
	background-image: url(media/office_product.jpg);
	height: 175px;
	width: 400px;
	background-position: -10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
}
.combined_holder {
	background-image: url(media/commercial_product.jpg);
	height: 175px;
	width: 400px;
	background-position: -10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
}
.club_holder {
	background-image: url(media/club.jpg);
	height: 200px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
	background-position: 0px -30px;
	background-size: cover;
}
.newsright {
	background-color: #12748E;
	float: right;
	height: 330px;
	width: 220px;
	padding: 10px;
	font-family: 'Assistant', sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	font-weight: 300;
	color: #FFF;
}
.weight800 {
	font-family: 'Assistant', sans-serif;
	font-weight: bold;
}
.a6pt_leading {
	line-height: 6pt;
}
.size_7pt {
	font-size: 8pt;
	padding-left: 4px;
}
.hide_type {
	color: #FFF;
}

